[listen]
host=*.8090
work_thread=10
user_thread=40

[local_listen]
host=*:7801

[db_server]
host=http://dbserver.toutsocial.com:7801

[work]
file_cache_size=512
root=
seed_dir=
ext_video=mp4 rmvb mkv avi flv
id=
